Subject: Ticket Assigned - missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 10:56:14 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item muhamed abdulqader                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhamed abdulqader Bot:  Hi Muhamed Abdulqader ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6151494273 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591777153            07:23 PM, 26th Jun                   Modhi                   Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           07:24 PM, 26th Jun                     muhamed abdulqader                             07:26 PM, 26th Jun                     muhamed abdulqader                             07:26 PM, 26th Jun                     muhamed abdulqader                    I purchased this as set of 3 luggages and I received only 1 piece .. please support           07:27 PM, 26th Jun                     muhamed abdulqader                    Order 6151494273           07:27 PM, 26th Jun                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:28 PM, 26th Jun                     muhamed abdulqader                    Ok           07:29 PM, 26th Jun                   Modhi                   Kindly share with us the full items name that has not been delivered           07:30 PM, 26th Jun                   Modhi                   Hi, I'm not getting a response from you. Are we still connected?           07:33 PM, 26th Jun                   Modhi                   Hi Muhamed , I have not received a response from you still, please confirm if we are still connected?           07:35 PM, 26th Jun                   Modhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:37 PM, 26th Jun                     muhamed abdulqader                    Yes           07:43 PM, 26th Jun                   Modhi                   After checking your order, we found out that your order has been delivered completely           07:43 PM, 26th Jun                   Modhi                   Kindly share with us the full items name that has not been delivered           07:43 PM, 26th Jun                     muhamed abdulqader                    I have a set of lugagges           07:43 PM, 26th Jun                     muhamed abdulqader                    Set of 3           07:43 PM, 26th Jun                     muhamed abdulqader                             07:44 PM, 26th Jun                     muhamed abdulqader                    Received only 1 pc of the set & 2 pieces missing from the carton           07:44 PM, 26th Jun                   Modhi                   Please be assured as we have escalated this issue to our concerned team and they are working on this to fix it for you.             07:44 PM, 26th Jun                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:45 PM, 26th Jun                   Modhi                   هل لديك اي استفسارات اخرى؟           07:45 PM, 26th Jun                   Modhi                   Is there anything else I can assist you with today?           07:45 PM, 26th Jun                     muhamed abdulqader                    What is the solution to be done ?           07:45 PM, 26th Jun                   Modhi                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:49 PM, 26th Jun                   Modhi                   Is there anything else I can assist you with today?           07:49 PM, 26th Jun                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           07:52 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4546019